@font-face {
    font-family: 'miryam';
    src: url('inc/miryamnewregularwebfont.eot');
    src: url('inc/miryamnewregularwebfont.eot?#iefix') format('embedded-opentype'),
         url('inc/miryamnewregularwebfont.woff') format('woff'),
         url('inc/miryamnewregularwebfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'miryam';
    src: url('inc/miryamnewboldwebfont.eot');
    src: url('inc/miryamnewboldwebfont.eot?#iefix') format('embedded-opentype'),
         url('inc/miryamnewboldwebfont.woff') format('woff'),
         url('inc/miryamnewboldwebfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    background: transparent url('images/bg.jpg') no-repeat scroll center -7px;
    font-family: miryam;
}

p {
    line-height: 130%;
}

.header {
    background: #642b83;
    text-align: left;
    padding: 14px 0 14px 20px;
    border-bottom: 9px solid #e0a6ad;
}

.purple {
    color: #642b83;
}

.section1 {
    text-align: center;
}

h1 {
    font-size: 75px;
    font-weight: bold;
    margin: 50px 0 -9px 0;
}

h2 {
    font-size: 44px;
    font-weight: bold;
    margin-top: 0px;
}

.section1 p {
    font-size: 24px;
    width: 629px;
    margin: 0 auto;
}

img.product {
    position: relative;
    left: -40px;
    margin: 40px 0 0 0;
}

.textbox {
    border: 1px solid #af6773;
    border-radius: 10px;
    background: #fefefe;
    padding: 20px;
    position: relative;
}

.textbox > div {
    background: #f5f5f6 url('images/textbox-bg.jpg') repeat-y scroll 100% 0;
    padding: 45px 30px;
}

.textbox h3, .textbox p {
    margin: 0;
}

.textbox h3 {
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 15px;
}

.textbox p {
    font-size: 22px;
}

.textbox.textbox1 {
    width: 711px;
    margin: -55px 0 120px 0;
}

.textbox.textbox2 {
    width: 703px;
    left: -128px;
    margin: 0 0 0 0;
}

.textbox.textbox2 h3 {
    width: 470px;
}

.textbox.textbox3 {
    width: 685px;
    margin: -330px 454px 107px 0;
}

.textbox.textbox4 {
    width: 748px;
    margin: 0 0 121px 0;
}

.textbox.textbox4 a {
    color: #c39589;
}

.textbox.textbox5 {
    left: -32px;
    width: 678px;
    margin: 0 0 121px 0;
}

.textbox.textbox6 {
    width: 807px;
    margin-top: -10px;
}

.imgbox.imgbox3 {
    float: left;
    margin: -1030px 0 270px 0;
}

.imgbox.imgbox2 {
    float: none;
    margin: -28px 0 0 0;
}

.imgbox {
    display: inline-block;
    clear: both;
    border: 1px solid #af6773;
    padding: 20px;
    border-radius: 10px;
    z-index: 10;
    position: relative;
    background: #fff;
}

.imgbox, .textbox {
    -webkit-box-shadow: 0 0 60px 5px #cbaeaf;
    box-shadow: 0 0 60px 5px #cbaeaf;
}

.imgbox.imgbox1 {
    position: relative;
    top: -350px;
    float: left;
}

.form-strip {
    text-align: center;
    font-size: 35px;
    width: 817px;
    background: #ff0000 url('images/footer-bar.png') top left no-repeat;
    margin: 0 auto;
    height: 67px;
    padding-top: 10px;
    font-weight: bold;
    position: relative;
    top: -20px;
}

.form-strip a {
    color: #fff;
    text-decoration: none;
    padding-top: -50px;
}

.form-inner-wrap {
    text-align: center;
    background: #e0a5ad;
    color: #fff;
    font-size: 24px;
    padding: 0px 0px;
    position: relative;
}

.pink {
    color: #e0a5ad;
}

.form-group {
    display: inline-block;
    vertical-align: top;
    overflow-wrap: break-word;
    overflow: hidden;
    width: 220px;
    margin-bottom: 5px;
}

.form-group.divur {
    display: inline-block;
    text-align: right;
    width: auto;
    float: right;
}

.form-group input {
    color: #642b83;
    border-radius: 6px;
    border: 0;
    padding: 0px 7px;
    width: 100%;
}

.form-group button {
    border: 3px solid #642b83;
    background: transparent url('images/submit-bg.jpg') repeat-x scroll 0 0;
    border-radius: 7px;
    max-height: 35px;
    position: relative;
    width: 100%;
}

div.form-group.divur input[type="checkbox"] {
    width: 20px !important;
    height: 20px;
    display: inline-block;
    margin: 0 6px 0 0;
    top: 3px;
    position: relative;
}

div.form-group.divur span {
    font-weight: normal;
}

::-webkit-input-placeholder {
    color:    #642b83;
}
:-moz-placeholder {
   color:    #642b83;
   opacity:  1;
}
::-moz-placeholder {
   color:    #642b83;
   opacity:  1;
}
:-ms-input-placeholder {
   color:    #642b83;
}
::-ms-input-placeholder {
   color:    #642b83;
}

::-webkit-input-placeholder {
   color:    #642b83;
}

:-ms-input-placeholder {
   color:    #642b83;
}

::placeholder {
   color:    #642b83;
}

.input-error {
    color: red;
    text-align: right;
    font-size: 16px;
    height: 20px;
}

.form-wrap {
    position: fixed;
    bottom: -136px;
    width: 100%;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    z-index: 10;
}

.wrapper {
    padding-bottom: 239px;
}

.form-wrap.open {
    bottom: 0;
}

a.munch {
    position: absolute;
    top: 313px;
    left: 6px;
}

.success {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: auto;
    background: #e0a5ad;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 46px;
    font-size: 50px;
    display: none;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    color: #642b83;
}

img.img-boost1 {
    position: relative;
    top: -8px;
}

img.img-boost2, img.img-boost3 {
    position: relative;
    top: -3px;
}

img.img-boost4 {
    position: relative;
    top: -4px;
}

@-webkit-keyframes wiggle {
    0% { left: 0px }
    50% { left: -10px }
    100% { left: 0px }
}

@keyframes wiggle {
    0% { left: 0px }
    50% { left: -10px }
    100% { left: 0px }
}

.order-arrow {
    position: relative;
    -webkit-animation: wiggle 0.5s infinite ease-in-out;
            animation: wiggle 0.5s infinite ease-in-out;
}

img.img-verisol2 {
    position: relative;
    top: -5px;
}

img.img-verisol1 {
    position: relative;
    top: -4px;
}

img.img-verisol3 {
    position: relative;
    top: -4px;
}

.textbox.textbox4 a {
    text-decoration: none;
}

.form-wrap.open .form-inner-wrap {
    padding: 5px 0;
}